@charset "euc-jp";

body{
	font-family: "Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;
}
.kanban{
	width: 100%;
	min-height: 60px;
	height: auto;
	background-color: #bf0000;
	margin-bottom: 40px;
}
h1{
	color: #fff;
	font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}
.descr_Container{
	padding:15px; 
}
.tbl_Container{
    border: 1px solid #efefef;
    padding: 20px 15px 15px 15px;
}
.riColWrap h2{
	font-size: 21px;
	font-weight: bold;
    margin-top: -5px;
}
.the_end{
	text-align: right;
}
.date{
	margin-top: 15px;
	text-align: right;
}
.tblBox{
	margin-left: 23px;
	line-height: 1.6em!important;
}
.tblBox table{
	border: 0;
	border-spacing: 0;
    width: 100%;
    border-spacing: 3px;
}
.tblBox table tr{
	vertical-align: top;
}
.tbl_number{
    white-space: nowrap!important;
    width: 1.4em!important;
}
.tbl_number_brackets{
	white-space: nowrap!important;
    width: 2.5em!important;
}
